
Redmine - Feature #12318

release 1.4.5

2012-11-07 06:22 - Enrico Weigelt

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

It's now long time gone since last 1.4.4 release, and 1.4-stable line has evolved a lot.

Please make a 1.4.5 release.

History

#1 - 2012-11-07 06:29 - Toshi MARUYAMA

- Assignee deleted (Toshi MARUYAMA)

#2 - 2012-11-17 18:19 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed

Released today.
